root = true

[*]
end_of_line = lf
insert_final_newline = true

[*.js]
charset = utf-8

[*.js]
indent_style =space
indent_size = 2

[Makefile]
indent_style = space
indent_size = 2

[lib/**.js]
indent_style = space
indent_size = 2


[{package.json,.travis.yml}]
indent_style = space
indent_size = 2
